Subject: [Fecframe] FW: New Version Notification for draft-peck-fecframe-rtp-mf-01

From: "Orly Peck" <[email-masked]>
Date: Sun, 7 Mar 2010 20:35:37 +0200

Hi,
Please find the updated version for draft-peck-fecframe-rtp-mf-01:

http://tools.ietf.org/id/draft-peck-fecframe-rtp-mf-01.txt

Any comments will be appreciated.
Thanks,
Orly Peck.

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Sunday, March 07, 2010 11:11 AM
To: Orly Peck
Subject: New Version Notification for draft-peck-fecframe-rtp-mf-01 

A new version of I-D, draft-peck-fecframe-rtp-mf-01.txt has been successfuly submitted by Orly Peck and posted to the IETF repository.

Filename:	 draft-peck-fecframe-rtp-mf
Revision:	 01
Title:		 RTP Payload Format for Multi-Flow FEC
Creation_date:	 2010-03-07
WG ID:		 Independent Submission
Number_of_pages: 16

Abstract:
This document defines a new RTP payload format for the Forward Error
Correction (FEC) that is used to protect multiple source flows.  The
format defined by this document enables the protection of multiple
media sources encapsulated in RTP with one or more repair flows and
is based on the FEC framework (described in [I-D.ietf-fecframe-
framework]) and the SDP Elements for FEC Framework (described in
[I-D.ietf-fecframe-sdp-elements]).

The IETF Secretariat.